{
  "formtype" : "SEARCHFORM",
  "dynasysrefmode" : 0,
  "codename" : "Default",
  "createdate" : "2021-01-28 22:47:08",
  "psdeformname" : "默认搜索表单",
  "mobflag" : 0,
  "psdeformdetails" : [ {
    "caption" : "常规条件",
    "showcaption" : 0,
    "psdeformdetailname" : "formpage1",
    "colmodel" : "33%;33%;34%",
    "createdate" : "2021-01-28 22:47:08",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "psdefsfitemname" : "N_EXP_EQ",
      "caption" : "快递公司",
      "psdeformdetailname" : "n_exp_eq",
      "psdefname" : "exp",
      "labelpos" : "TOP",
      "psdeformid" : "<PSDEFORM>",
      "psdefsfitemid" : "<PSDATAENTITY>/EXP/N_EXP_EQ",
      "psdefid" : "<PSDATAENTITY>/EXP",
      "createdate" : "2021-02-03 15:58:48",
      "detailtype" : "FORMITEM",
      "logicname" : "快递公司[等于(=)]"
    }, {
      "psdefsfitemname" : "N_DELIVERTYPE_EQ",
      "caption" : "发货类型",
      "psdeformdetailname" : "n_delivertype_eq",
      "psdefname" : "delivertype",
      "labelpos" : "TOP",
      "psdeformid" : "<PSDEFORM>",
      "psdefsfitemid" : "<PSDATAENTITY>/DELIVERTYPE/N_DELIVERTYPE_EQ",
      "psdefid" : "<PSDATAENTITY>/DELIVERTYPE",
      "createdate" : "2021-02-03 15:56:22",
      "detailtype" : "FORMITEM",
      "logicname" : "发货类型[等于(=)]"
    }, {
      "psdefsfitemname" : "N_WAYSTATE_EQ",
      "caption" : "运单状态",
      "psdeformdetailname" : "n_waystate_eq",
      "psdefname" : "waystate",
      "labelpos" : "TOP",
      "psdeformid" : "<PSDEFORM>",
      "psdefsfitemid" : "<PSDATAENTITY>/WAYSTATE/N_WAYSTATE_EQ",
      "psdefid" : "<PSDATAENTITY>/WAYSTATE",
      "createdate" : "2021-02-03 15:56:23",
      "detailtype" : "FORMITEM",
      "logicname" : "运单状态[等于(=)]"
    }, {
      "psdefsfitemname" : "N_PRONAME_LIKE",
      "caption" : "产品名称",
      "psdeformdetailname" : "n_proname_like",
      "psdefname" : "proname",
      "labelpos" : "TOP",
      "psdeformid" : "<PSDEFORM>",
      "psdefsfitemid" : "<PSDATAENTITY>/PRONAME/N_PRONAME_LIKE",
      "psdefid" : "<PSDATAENTITY>/PRONAME",
      "createdate" : "2021-02-03 15:58:48",
      "detailtype" : "FORMITEM",
      "logicname" : "产品名称[文本包含(%)]"
    } ]
  } ]
}